<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
<meta http-equiv='Content-Type' content='text/html; charset=UTF-8' />
<meta name="viewport" content="width=device-width, initial-scale=1">
<link rel="stylesheet"
	th:href="@{/bootstrap-5.1.3-dist/css/bootstrap.min.css}">
	
	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.2.0/css/all.min.css"
    integrity="sha512-xh6O/CkQoPOWDdYTDqeRdPCVd1SpvCA9XXcUnZS2FmJNp1coAFzvtCN9BmamE+4aHK8yyUHUSCcJHgXloTyT2A=="
    crossorigin="anonymous" referrerpolicy="no-referrer" />
    
<script th:src="@{/jquery-3.6.0-dist/jquery-3.6.0.min.js}"></script>
<script th:src="@{/bootstrap-5.1.3-dist/js/bootstrap.min.js}"></script>


<title>Index</title>

</head>
<body>

	<div class="container">
		<div class="row" style="padding-bottom: 30px;">
			<div class="col">
				<a th:href="@{/novo}" class="btn btn-primary">Novo Estudante</a>
			</div>
		</div>
		
		<div class="row">
			<table class="table table-striped">
				<thead>
					<tr>
						<th>Id</th>
						<th>Nome</th>
						<th>Idade</th>
					</tr>
				</thead>
				<tbody>
					<tr th:if="${listaEstudantes.empty}">
						<td colspan="3">Não existem estudantes.</td>
					</tr>
					<tr th:each="estudante : ${listaEstudantes}">
						<td><span th:text="${estudante.id}"></span></td>
						<td><span th:text="${estudante.nome}"></span></td>
						<td><span th:text="${estudante.idade}"></span></td>						
					</tr>
				</tbody>
			</table>
		</div>
		
	</div>
</body>
</html>